footer h2 span {
	font-size: 20px;
}

.contact_p span {
	font-size: 16px;
}

.cta-banner {
	width: 100%; 
	padding: 4px 0px; 
	background: #f16541; 
	position: relative; 
	top: -10px; 
	z-index: 999; 
	color: #fff; 
	text-align: center; 
	font-size: 30px; 
	font-weight: 600;
}

a.no-hover:hover {
	text-decoration: none;
}

a.no-hover:focus {
	text-decoration: none;
}


@media (max-width: 767px) {
	.header.fixed{
		min-height: 50px!important; 
		
	}
	
	.cta-banner {
		font-size: 20px;
		padding-top: 10px;
	}
	
	.cta-banner .hide-mobile {
		display: none;
	}
	
}